﻿body           {background-color: #008800; color: #000 ;text-align:center;min-width:895px;padding-left:140px;padding-right:100px;margin-top:-10px}

h1		{font-size: 17px;font-family:verdana,Arial;margin-bottom:20px;position:absolute;top:1px;z-index:-1}
h2		{font-size: 12px;font-family:Arial;text-decoration:underline;}
a       		  {text-decoration:none;outline-width: 0px}
a:link    		{color:#000;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
a:active 		 {color:#0000;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
a:visited 		{color:#000;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
a:hover   	{color:#0000ff;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
img                                   {width:145px; height:120px;border-style:none}
 
.pocitadlo                            {border-style:none;width:0px;height:0px;visibility:hidden}
.vlajky			{margin-left:40px;border-style:none}
.vlajky2			{margin-left:15px;border-style:none}
.vlajky100			{margin-left:100px;border-style:none}
p                                {font-family:verdana;font-size:11px;line-height:130%;color:#000}

.perex           {width:650px; height:20px;background:#00cc00;padding-top:5px;border:solid;border-width:1px;}
.forum           {width:700px;text-align:justify;margin:0 auto;font-size:10px;font-family:verdana;border-style:solid;border-width:1px;padding:3px}
#zapati	     {background-color: #bbb;font-family:verdana,Arial;font-size:11px;line-height:120%;clear:both;text-align: justify; padding:15px 50px 15px 50px;border-style:solid;border-width:1px;color:#000;margin-left:-1px;margin-right:-1px}

.div_dovolena         {float:left; width: 190px;  text-align: center; height: 160px; margin-bottom:5px; font-family:verdana,arial;margin-right:27px;margin-left:0px;font-size:12px;}

#main       {background-color: #fff;color:#C06800;padding:0px;text-align:left;line-height: 110%;font-family:Arial, sans-serif;font-size:14px;border-style:none;padding-left:5px;margin-left:200px;position:relative;top:-10px}

.underline      {text-decoration:underline;font-size:13px;font-family:verdana,Comic Sans MS,Arial;font-weight:bold}

.verdana  {font-family:verdana;font-size:12px;text-align:justify}
.foto2           {width:150px; height:100px;border-style:solid;border-color:#000;border-width:1px}
.foto3           {width:150px; height:120px;border-style:solid;border-color:#000;border-width:1px}
#vlevo  { width:165px;line-height:130%;text-align:justify;float:left;margin-top:-8px;font-family:arial;font-size:12px;padding:15px;border-style:solid;border-width:0px 2px 0px 0px;padding-top:0px;border-color:#888}

#cont   {background-color: #fff;margin:0 auto;width:890px;padding:0px;border-style:solid;border-width:4px;border-color:#000;}
.nadpis       {width:100%;height:118px;z-index:2}
.guide         {height:160px;padding-bottom:15px}

.hr-clean          {visibility:hidden}
.marg_hr   {margin-right:20px;}

.th-od      {text-align:justify;font-size:12px;font-family:arial;padding:20px}
.fakta    {text-align:justify;font-size:12px;font-family:arial;padding:20px;margin-left:20px;color:#000}
.ole_odstup2         {  border-style:none;margin-bottom:80px;position:absolute;left:10px;top:10px;width:130px;height:65px}

a:hover .ole_odstup2         {  width:131px;}
.pravo1   {position:relative;left:400px;top:30px;width:22px;height:15px; }


#akce      {border-style:solid;border-width:1px;width:110px;float:left;position:relative;left:-150px;top:-400px;
           text-align:left;font-family:verdana,arial;font-size:10px;background-color:#00aa00;padding:5px;margin:10px}

#akce  a:link   {font-size:11px;font-face:verdana}
#akce a    {font-size:11px;font-face:verdana} 



#akce2      {border-style:solid;border-width:1px;width:110px;float:left;position:relative;left:-290px;top:-650px;
           text-align:left;font-family:verdana,arial;font-size:10px;background-color:#00aa00;padding:5px;margin:10px}

#akce2  a:link   {font-size:11px;font-face:verdana}
#akce2 a    {font-size:11px;font-face:verdana} 


